@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,500,600,700,800');



html,body{width:100%;}

body

{

  margin:0px;

  padding:0px;

  font-size:15px;

  overflow-x:hidden;

  position:relative;

	

font-family: 'Open Sans', sans-serif;

	font-weight: 400;

    

    -o-transition: all 0.3s ease;

    -webkit-transition: all 0.3s ease;

    -moz-transition: all 0.3s ease;

    transition: all 0.3s ease;



}

body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {

    margin: 0;

    padding: 0;

    border: 0;

    vertical-align: baseline;

}

html {

    margin: 0;

    padding: 0;

    border: 0;

 -webkit-tap-highlight-color: rgba(0, 0, 0, 0);

}

article, aside, details, figcaption, figure, dialog, footer, header, hgroup, menu, nav, section {

    display: block;

}

table {

    border-collapse: separate;

    border-spacing: 0;

}



* { box-sizing: border-box; -mox-box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; }

*:before,

*:after {

  -webkit-box-sizing: border-box;

     -moz-box-sizing: border-box;

          box-sizing: border-box;

}



a img {border: none;}

:focus {outline: 0;}

a{text-decoration:none;color:inherit;}



.wrapper{

  max-width:1171px;

  padding-right:15px;

  padding-left:15px;

  margin-right: auto;

  margin-left: auto

	  

	  

}



.clearfix { display: block; }

.clearfix:after {

     visibility: hidden;

     display: block;

     font-size: 0;

     content: " ";

     clear: both;

     height: 0;

     }

.no_scroll

{

	pointer-events: none;

}



img

{

	vertical-align: bottom;

}

/* css for header */





ul.logo-right-list li{

  list-style-type:none;

  display:inline-block;vertical-align:middle;

}



.logo-left{float:left;width:30%;position: relative;min-height:1px; }

.logo_part

{

	position: absolute;

	left: 0;

	top: 0;

}

.logo-left img

{

	max-width: 100%;

}

.nav-links-right{float: right;width:70%;}



.header_links 

{

	padding: 6px 0px 6px 20px;

	float: right;

	border-radius: 0 0 20px 20px;

}

.header_links ul

{

	list-style: none;

	font-size: 0;

}

.header_links ul li

{

	display: inline-block;

	font-size: 16px;

	line-height: 30px;

	font-weight: 700;

	color: #3598db;

    padding: 4px 16px 4px 0px;

}

.header_links ul li:last-child

{

	padding-right: 0;

}

.header_links ul li.active a, .header_links ul li a:hover

{

	color: #231f20;

	transition: all ease-out 0.3s;

	-webkit-transition: all ease-out 0.3s;

	-o-transition: all ease-out 0.3s;

	-moz-transition: all ease-out 0.3s;

}

.header_links ul li a

{

	transition: all ease-out 0.3s;

	-webkit-transition: all ease-out 0.3s;

	-o-transition: all ease-out 0.3s;

	-moz-transition: all ease-out 0.3s;

    

    display: block;

}



.header_links ul li a span.sp_img

{

	display: inline-block;

    height: 29px;

    width: 29px;

    background: #231f20;

    text-align: center;

    border-radius: 50%;

	margin-right: 10px;

    color: #fff;

    font-size: 15px;

    line-height: 29px;

}

.header_links ul li a span.sp_img.mail_icon

{

     font-size: 12px;

}

.header_links ul li a span.sp_img img

{

	vertical-align: middle;

}

.header_links ul li a span.sp_txt

{

	line-height: 29px;

}



.header_links ul li.book_li

{

    background: #3598db;

    padding: 5px 15px 5px 5px;

    border-radius: 18px;

    line-height: 25px;

    color: #fff;

}

.header_links ul li.book_li a span.sp_img

{

    background: #fff;

    height: 25px;

    width: 25px;

    line-height: 25px;

}

.header_links ul li.book_li a span.sp_txt

{

    line-height: 25px;

}





.header_bottom

{

	background:rgba(0,0,0,0.8);

	border-bottom: 2px solid #3598db;

}







/* Navigation menu */



a { text-decoration: none; }

div#overlay { display: none; }

a#toggle {

  position: fixed;

  top: 53px;

  right: 15px;

  width: 50px;

  height: 40px;

  background: #231f20;

  text-align: center;

  color: #fff;

  display: none;

  transition: all ease-out 0.3s;

  z-index:200;

	border-radius:  0 0 5px 5px;

	

	

	cursor: pointer;

   line-height: 40px;

   font-size: 18px;

}







a#toggle i {position: relative; top: 0px; line-height: 40px; /*transform: translateY(-50%);*/}

main#content { padding: 10px; }

#menu { transition: all ease-out 0.3s;  }

#menu ul {margin: 0; width:100%;;display: block;}

#menu>ul{padding: 0 0;text-align: right;font-size: 0;}

#menu ul li {display:inline-block; position: relative; ;padding:0px 20px;}

#menu ul li:last-child{ padding-right:0; }

#menu ul li.mob_view {display:none;}



#menu > ul > li > a

{

   transition: all .6s ease-out;

    -webkit-transition: all .6s ease-out;

    -o-transition: all .6s ease-out;

    -moz-transition: all .6s ease-out; 

}

#menu ul li.active > a , #menu > ul > li > a:hover

{

    color: #1aa0d2; 

    transition: all .6s ease-out;

    -webkit-transition: all .6s ease-out;

    -o-transition: all .6s ease-out;

    -moz-transition: all .6s ease-out;

}





#menu ul li > a {display:block;font-size:15px; color: #fff; /*text-transform: capitalize;*/ line-height: 16px;   padding:24px 0; font-weight: 400; position: relative;}



#menu ul li > a > i {margin-left: 10px; transition: all ease-out 0.3s; -webkit-transition: all ease-out 0.1s; -moz-transition: all ease-out 0.3s; -ms-transition: all ease-out 0.3s;     line-height: 16px;

    font-size: 15px;}

#menu ul li ul {display: none; position: absolute; top: 64px; width: 300px; text-align: left;border-radius:0px;    z-index: 1;    background-color: #3598db ; left: 0px; }

#menu ul li ul li { display: block; }

#menu ul li ul li a { display: block; }



/*#menu ul li:hover > a > i { transform: rotateZ(90deg); }*/

#menu ul.sub-menu li a:hover, #menu ul.sub-menu li.active a{     color: #1aa0d2;

    background: #fff;}

#menu ul li:hover ul {display: block;}



ul.sub-menu li{margin:0px!important; padding:0px!important;}

#menu ul li ul li{width:100%}

#menu ul li ul li a{padding:10px; padding-left: 25px;color: #fff;}

#menu ul li ul li > a {border-right:0; /*text-transform: capitalize;*/}











#menu > ul > li > a:after, #menu > ul > li.active > a:after

{

    content: '';

    position: absolute;

    bottom: 10px;

    left: 0;

    right: 0;

    width: 20px;

    height: 8px;

    margin: 0 auto;

    background: url(../images/active_bg.png) no-repeat;

    opacity: 0;

    

     transition: all .6s ease-out;

    -webkit-transition: all .6s ease-out;

    -o-transition: all .6s ease-out;

    -moz-transition: all .6s ease-out;

    

    

}

#menu > ul > li > a:hover:after, #menu ul li.active > a:after

{

    opacity: 1;

    

     transition: all .6s ease-out;

    -webkit-transition: all .6s ease-out;

    -o-transition: all .6s ease-out;

    -moz-transition: all .6s ease-out;

}



.header-bottom #menu ul li:last-child > a:after{display:none;} 

.headerwrap{

  position:relative;

}

#menu ul:after

{

	visibility: hidden;

    display: block;

    font-size: 0;

    content: " ";

    clear: both;

    height: 0;

}

i.fa.fa-angle-top.mysubmenu

{

	display: none;

}



header

{

    width: 100%;

	position: absolute;

	z-index: 1;

}

.header_top

{

	background: #fff;

}



.logo-left

{

	text-align: left;

	padding-left: 10px;

}

.logo-left img

{

	vertical-align: bottom;

}

header.fixed_nav

{

	position: fixed;

	top:0;

	width: 100%;

	z-index: 101;

	

	-webkit-animation: fromTop .5s; /* Safari 4.0 - 8.0 */

    animation: fromTop .5s;



}

header.fixed_nav .logo-right

{padding: 10px 0;}









.left

{

	float: left;

}

.right 

{

	float:right;

}

.img_responsive 

{

	max-width: 100%; 

}







/* Safari 4.0 - 8.0 */

@-webkit-keyframes fromTop {

    0%   {top: -85px;}

    100% {top:0px;}

}



/* Standard syntax */

@keyframes fromTop {

    0%   {top: -85px;}

    100% {top:0px;}

}







.fixed_nav #menu>ul>li> a

{

	-webkit-transition: padding 0.3s;

    -moz-transition: padding 0.3s;

    transition: padding 0.3s;

}



/* start */



.baner_temp

{

  min-height:803px;

    width: 100%;

 background: url(../images/banner.jpg) no-repeat ;

}



.baner_botom

{

    background: #231f20;

    height: 105px;

}

.left_cleaning, .right_cleaning

{

    width: 36.63453111305872%;

    float: left;

    padding: 22px 0;

    

}

.middle_cleaning

{

    width: 26.73093777388256%;

    float:left;

}

.center_bg

{

    background: url(../images/book-cleaning-bg.png) no-repeat; 

    height: 195px;

    width: 100%;

    margin-top: -23px;

    padding: 23px 14px 55px 14px;

}

.cleaning_text

{

    display: table;

    text-align: center;

        margin: 0 auto;

}

.cleaning_text span

{

    display: table-cell;

}

.cleaning_text span.clean_in_txt

{

    font-size: 24px;

    text-transform: uppercase;

    color: #fff;

    

    line-height: 60px;

        vertical-align: middle;

}

.left_cleaning .cleaning_text span.clean_in_txt

{

    padding-left :15px;

}

.right_cleaning .cleaning_text span.clean_in_txt

{

    padding-right :15px;

}

span.clean_in_txt a

{

    -o-transition: all 0.3s ease;

    -webkit-transition: all 0.3s ease;

    -moz-transition: all 0.3s ease;

    transition: all 0.3s ease;

}

span.clean_in_txt a:hover

{

    color: #3598db;

}



.cleaning_main_inn 

{

    padding: 0 29px;

}



.book_text

{

    text-align: center;

    padding: 15px 36px;

    display: table;

    border-bottom: 1px solid #267cb6;

}

.book_text span

{

    display: table-cell;

    vertical-align: top;

    text-align: left;

    

}

.book_text span a

{

  transition: all ease-out 0.3s;

    -webkit-transition: all ease-out 0.3s;

    -o-transition: all ease-out 0.3s;

    -moz-transition: all ease-out 0.3s;  

}

.book_text span a:hover{

      color: #1f6a9e;

        transition: all ease-out 0.3s;

    -webkit-transition: all ease-out 0.3s;

    -o-transition: all ease-out 0.3s;

    -moz-transition: all ease-out 0.3s;

}

.bk_txt

{

    color: #fff;

    padding-left: 10px;

    font-size: 18px;

    font-weight: 700;

    text-transform: uppercase;

}

.uber_contact p

{

    padding: 15px 0;

    font-size: 15px;

    font-weight: 700;

    color: #fff;

    line-height: 16px;

    text-align: center;

}

.uber_contact p a

{

    transition: all ease-out 0.3s;

    -webkit-transition: all ease-out 0.3s;

    -o-transition: all ease-out 0.3s;

    -moz-transition: all ease-out 0.3s;

}

.uber_contact p a:hover

{

    color: #1f6a9e;

    

    transition: all ease-out 0.3s;

    -webkit-transition: all ease-out 0.3s;

    -o-transition: all ease-out 0.3s;

    -moz-transition: all ease-out 0.3s;

}



.offers_bg 

{

    background: url(../images/service_bg.jpg) no-repeat;

    padding-top: 67px;

}



.pg_heading h3

{

    font-size: 40px;

    color: #231f20;

    line-height: 100%;

    font-weight: 300;

    padding-top: 76px;

    background: url(../images/heading_bullet.png) top no-repeat;

    text-transform: uppercase;

    text-align: center;

    padding-bottom: 38px;

    position: relative;

}



.pg_heading h3:after

{

     content: '';

    position: absolute;

    bottom: 0;

    left: 0;

    right: 0;

    height: 27px;
    width: 41px;

    margin: 0 auto;

    

    background:url(../images/heading_hr.png) no-repeat;

    

}

.pg_heading h4

{

    font-size: 30px;

    color: #231f20;

    line-height: 100%;

    font-weight: 300;

    padding-top: 76px;

    background: url(../images/heading_bullet.png) top no-repeat;

    text-transform: uppercase;

    text-align: center;

    padding-bottom: 38px;

    position: relative;

}

.pg_heading h4:after

{

     content: '';

    position: absolute;

    bottom: 0;

    left: 0;

    right: 0;

    height: 27px;
    width: 39px;
    margin: 0 auto;
    background:url(../images/heading_hr.png) no-repeat;

    

}



.pg_heading p

{

    padding: 22px 0;

    font-size: 18px;

    line-height: 18px;

    color: #474747;

    font-weight: 600;

    text-align: center;

}

.innpg_heading p

{

    padding: 18px 0;

}



.offer_inn 

{

    padding-top: 14px;

    padding-bottom: 54px;

}

.offer_slider 

{

    margin-right: -44px;

}

.offer_block

{

    /*width: 30.7%;

    float: left;*/

    margin-right: /*3.86%*/ 45px ;

    margin-bottom: /*3.86% */ 39px;

}

.offer_block:nth-child(3n)

{

    margin-right: 0;

}

.offer_block a

{

    display: block;

}

.offer_block_in img

{

    max-width: 100%;

}



.offer_block a:hover .offer_title h3

{

    background: #3598db;

        transition: all ease-out 0.3s;

    -webkit-transition: all ease-out 0.3s;

    -o-transition: all ease-out 0.3s;

    -moz-transition: all ease-out 0.3s;

}









.offer_title h3

{

    font-size: 17px;

    background: #252525;

    line-height: 20px;

    padding: 25px 10px;

    color: #fff;

    text-align: center;

    font-weight: 400;

    

        transition: all ease-out 0.3s;

    -webkit-transition: all ease-out 0.3s;

    -o-transition: all ease-out 0.3s;

    -moz-transition: all ease-out 0.3s;

}



.offer_slider .slick-next

{

   background: url(../images/right.png) no-repeat;

    background-position: top -41px left 0;

    

    width: 49%;

}

.offer_slider .slick-prev

{

    background: url(../images/left.png) no-repeat;

    background-position: top 0px right 0;

    width: 49%;

}

.offer_slider .slick-prev,

.offer_slider .slick-next

{

    border: 0;

    border-radius: 0;

    max-width: 568px;

    bottom: -53px;

}

.offer_slider .slick-prev:hover

{

    background-position: top -41px right 0;

}

.offer_slider .slick-next:hover

{

    background-position: top 0px left 0;

}



.offer_slider .slick-next:before,

.offer_slider .slick-prev:before

{

    display: none;

}







.cleaning_info_left ,

.cleaning_info_right 

{

   width: 33.49%;

    float: left;

}

.cleaning_info_center

{

    width: 33%;

    float: left;

    position: relative;

}



.cleaning_info 

{

    padding-top: 50px;

}

.clean_inn_cont

{

    padding-bottom: 25px;

}

.clean_inn_cont h4

{

    font-size: 18px;

    color: #252525;

    font-weight: 700;

    padding-bottom: 22px;

}

.clean_inn_cont p

{

    color: #474747;

    padding-bottom: 20px;

    font-size: 16px;

    text-align: justify;

}

.clean_inn_cont p span

{

    font-weight: 700;

}



.clean_info_img 

{

    position: relative;

    

}

.img_inn

{

    /*height: 242px;

    width: 242px;

    border-radius: 50%;

    background: #fff;

    text-align: center;

    margin: 0 auto;

    padding: 40px 0;

    margin-top: -17px;

    

    border: 1px solid #f00*/

        

        text-align: center;

    margin-top: -34px;

}

/*.img_inn img

{

    border-radius: 50%;

    box-shadow: 0 0 21px rgba(0, 0, 0, 0.12);

}*/

.img_inn img

{

    max-width: 100%;

}



.welcome_bg

{

    position: relative;

    z-index: 1;

    background: #fff;

    margin-top: -58px;

}



.welcome_cont 

{

    padding: 15px 0 60px 0; 

}



.welcm_cont_left

{

    width: 65.64% ;

    float: left;

}

.welcm_cont_right

{

    width: 34.36%;

    float: right;

}

.wlcm_cont 

{

    padding-top: 30px;

    padding-right: 45px;

}
.wlcm_cont h1,.wlcm_cont h2{padding-bottom: 20px;font-size: 25px;color: #231f20;font-weight: 600}
.wlcm_cont h2{font-size: 22px;}
.wlcm_cont h3

{

    font-size: 18px;

    color: #3598db;

    font-weight: 600;

    padding-bottom: 20px;

    line-height: 18px;

}

.wlcm_cont p

{

    color: #474747;

    font-size: 15px;

    line-height: 24px;

    padding-bottom: 25px;

    font-weight: 400;

    text-align: justify;

}





.enqiry_form

{

    background: url(../images/form_bg.png) no-repeat;

    background-size:cover;

    position: relative;

}

.enqiry_form:after

{

    content: '';

    position: absolute;

    bottom:-42px;

    left: 0;

    right: 0;

    height: 42px;

    background: url(../images/shadow.png) no-repeat;

}

.enquiry_title 

{

    min-height: 90px;

    background: url(../images/enquiry_heading.png) no-repeat;

}

.enquiry_title h3

{

    padding: 27px 0;

    text-align: center;

    font-size: 24px;

    color: #fff;

    font-weight: 400;

}



.enqiry_form_inn

{

    padding:28px 25px; 

}



.form_text

{

    height: 45px;

    width: 100%;

    border-radius:5px;

    background: rgba(0,0,0,00.6);

    border: 1px solid #363636;

    color: #8a8989;

    font-size: 13px;

    padding: 0 20px;

    margin-bottom: 10px;

}

.col2

{

   /* width: 48%;

    float: left;

    margin-right: 4%;*/
        width: 50%;
    float: left;
    margin-right: 2%;

}

.col2:nth-child(2n)

{

    margin-right: 0;

}

.form_textarea

{

    height: 83px;

    vertical-align: bottom;

    padding:10px 20px;

    resize: none;

}

.form_submit_btn 

{

    border:0 !important;

    background:url(../images/submit_bg.png) no-repeat;

/*    padding: 11px 19px;*/
padding: 10px 22px 10px 25px;
    border-radius: 5px;

    height: 37px;

    font-family: 'Open Sans', sans-serif;

        line-height: 16px;

    

    font-size: 16px;

    color: #fff;

    font-weight: 700;

    cursor: pointer;

    

     transition: all 0.6s ease-out;

    -webkit-transition: all 0.6s ease-out;

    -o-transition: all 0.6s ease-out;

    -moz-transition: all 0.6s ease-out;

    

}

.form_submit_btn:hover

{

    color: #252525;

    

     transition: all 0.6s ease-out;

    -webkit-transition: all 0.6s ease-out;

    -o-transition: all 0.6s ease-out;

    -moz-transition: all 0.6s ease-out;

}



.captcha_part

{

    float: left;

    width: 60%;

}

.submit_part

{

    float: left;

    width: 40%;

    text-align: right;

}



.img-responsive 

{

    max-width: 100%;

}



.process_bg

{

    background:url(../images/process_bg.jpg) no-repeat;

    background-size: cover;

}



.process_part

{

    padding: 15px 0;

}

.process_block

{

    width: 33.33%;

    float: left;

    text-align: center;

    padding: 0 5%;

}



.process_img

{

    padding-bottom: 20px;

}

.process_img img

{

    max-width: 100%;

    border-radius: 50%;

    box-shadow: 0px 0px 27px rgba(0, 0, 0, 0.2);

}

.process_name

{

    padding: 0 50px;

}

.process_name h3

{

    font-size: 18px;

    color: #474747;

    text-align: center;

    line-height: 24px;

    font-weight: 600;

    

    padding: 20px 0;

    

}

.process_name span

{

    display: block;

    margin: 0 auto;

    height: 35px;

    width: 35px;

    background: #3598db;

    font-size: 16px;

    color: #fff;

    font-weight: 800;

    border-radius: 50%;

    line-height: 35px;

}



.process_info 

{

    padding-top: 40px ;

}



.process_info p

{

    text-align: center;

    font-size: 16px;

    color: #474747;

     padding-bottom: 36px ;

}



.cta_hm a

{

    text-align: center;

    display: block;

}



.cta_hm a h3

{

    padding: 18px 30px;

    background: #252525;

    font-size: 18px;

    font-weight: 400;

    display: inline-block;

}

.cta_hm a h3 span

{

    display: inline-block;

}

.cta_hm a h3 span.call_text

{

   color: #9c9c9c; 

}

.cta_hm a h3 span.cal_numb

{

   color:#fff;

    

}

.cta_hm a h3 span.cal_icon

{

    height: 36px;

    width: 36px;

    margin: 0 20px;

    border-radius: 50%;

    border: 2px solid #fff;

    text-align: center;

    background: #3598db;

    color: #fff;

    font-size: 18px;

}

.cta_hm a h3 span.cal_icon i

{

    line-height: 34px;

}

.why_choose

{

    background: #ffffff;

}





.why_choose_container

{

    padding: 15px 0 50px 0;

}



.why_left , .why_right

{

    width: 36.33%;

    float: left;

}

.why_center

{

    width: 27.34% ;

    float: left;

}

.why_img img

{

    max-width: 100%;

}



.why_block

{

    padding: 15px 50px;

}



.why_inn_cont

{

    text-align: center;

}

.why_inn_cont img

{

    margin-bottom: 17px;

}

.why_inn_cont p

{

    font-size: 16px;

    color: #474747;

    font-weight: 300;

    line-height: 24px;

}







.job_offer 

{

    background: url(../images/job_bg.jpg) no-repeat;

    padding:59px 0;

    background-size: cover;

}

.job_inn

{

    text-align: center;

}

.job_inn h3

{

    font-weight: 600;

    font-size: 30px;

    line-height: 100%;

    color: #fff;

    padding-bottom: 18px;

    text-shadow: 1px 1px 9px rgba(0, 0, 0, 0.39);

    text-transform: uppercase;

}

.job_inn p

{

    font-size: 18px;

    color: #fff;

    padding-bottom: 25px;

}



.job_inn h4

{

    background: -moz-linear-gradient(left, rgba(239,244,247,0) 0%, rgba(239,244,247,1) 33%, rgba(239,244,247,1) 50%, rgba(239,244,247,1) 67%, rgba(239,244,247,0) 100%);

background: -webkit-linear-gradient(left, rgba(239,244,247,0) 0%,rgba(239,244,247,1) 33%,rgba(239,244,247,1) 50%,rgba(239,244,247,1) 67%,rgba(239,244,247,0) 100%);

background: linear-gradient(to right, rgba(239,244,247,0) 0%,rgba(239,244,247,1) 33%,rgba(239,244,247,1) 50%,rgba(239,244,247,1) 67%,rgba(239,244,247,0) 100%);

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00eff4f7', endColorstr='#00eff4f7',GradientType=1 );

    

    font-size: 18px;

    color: #252525;

    padding: 18px 0;

    

    margin-bottom: 20px;

    font-weight: 400;

    

}





.gray_btn

{

    font-size: 16px;

    color: #fff;

    font-weight: 700;

    padding: 16px;

    padding-left:30px;

    

    background: url(../images/gray_btn_bg.png) no-repeat;

    border: none;

    outline:none;

    border-radius: 5px;

    cursor: pointer;

    

     transition: all 0.6s ease-out;

    -webkit-transition: all 0.6s ease-out;

    -o-transition: all 0.6s ease-out;

    -moz-transition: all 0.6s ease-out;

}

.gray_btn:hover

{

    color: #3598db;

}

.become_partner

{

    display: inline-block;

    margin: 0 auto;

}





.footer_top

{

    padding-top: 65px; 

    

     background: #252525;

}

.footer_left, .footer_right

{

    width: 29.89% ;

    float: left;

    text-align: center;

}

.footer_center

{

    width: 40.22% ;

    float: left;

    margin-bottom: -109px;

}



.ft_gray_bg 

{

    background:#535353;

    padding: 30px;

    margin-top: 82px;

    padding-bottom: 38px;

}

.ft_white_bg

{

    background: #fff;

    padding: 30px 69px;

    box-shadow: 0 0 57px rgba(0, 0, 0, 0.10);

}



.ft_heading h3

{

    font-size: 22px;

    color: #fff;

    line-height: 24px;

    text-align: center;

    padding-bottom: 22px;font-weight: normal;

}

.ft_links ul

{

    list-style: none;

}

.ft_links ul li

{

    font-size: 14px;

    color: #b7b7b7;

    font-weight: 400;

    padding-bottom: 12px;

}

.ft_links ul li.active a, .ft_links ul li a:hover

{

    color: #3598db;

}

.ft_logo

{

    padding-bottom: 40px;

    text-align: center;

}

ul.ft_info li

{

   list-style: none;

    padding-bottom: 30px;

}



ul.ft_info li .info_icon

{

   width: 47px;

    float: left;

}

ul.ft_info li .info_text

{

    width: calc(100% - 47px);

    float: left;

    padding-left: 20px;

}

.info_text p

{

    font-size: 15px;

    color: #474747;

    line-height: 24px;

    text-align: left;

    font-weight: 300;

}

.info_text h4

{

    font-weight: 600;

    font-size: 15px;

    color: #474747;

}

.info_text h4 a:hover

{

    color: #3598db;

}



ul.ft_info li.abn_num

{

    margin-top:11px;

    border-top: 1px solid #cccccc;

    border-bottom: 1px solid #cccccc;

    padding: 16px;

    text-align: center;

    font-size: 18px;

    color: #252525;

    font-weight: 600;

}


.footer_bottom

{

    padding-top: 131px;

    background: #e1e1e1;

}

.social_links

{

    list-style: none;

    font-size: 0;

    text-align: center;

    padding-bottom: 18px;

}

.social_links li

{

    display: inline-block;

    padding: 0 3px;

}

.social_links li a img

{

    border-radius: 50%;

    border:2px solid transparent;

    

    transition: all 0.6s ease-out;

    -webkit-transition: all 0.6s ease-out;

    -o-transition: all 0.6s ease-out;

    -moz-transition: all 0.6s ease-out;

}

.social_links li a:hover img

{

    border:2px solid #fff;

    box-shadow: 0 0 5px #000;

    

    transition: all 0.6s ease-out;

    -webkit-transition: all 0.6s ease-out;

    -o-transition: all 0.6s ease-out;

    -moz-transition: all 0.6s ease-out;

}

.ft_bot_inn p

{

    color: #474747;

    font-size: 14px;

    text-align: center;

    padding-bottom: 22px;

}





.inner_banner

{

        min-height: 380px;

    width: 100%;

    background: url(../images/inner_banner-min.jpg) no-repeat;

    position: relative;

}



.breadcrum_bg 

{

    position: absolute;

    height: 62px;

    left: 0;

    right: 0;

    bottom: 0;

    background:rgba(35, 31, 32, 0.89);

}



.breadcrums

{

    background:#3598db; 

    margin-left: 10px;

    margin-top: -15px;

    position: relative;

    display: inline-block;

    padding: 21px 15px;

    height: 60px;

}

.breadcrums:before

{

    content: '';

    position: absolute;

    left: -10px;

    top: 0;

    height: 15px;

    width: 10px;

    background: url(../images/brc_left.png);

    

}

.breadcrums:after

{

    content: '';

    position: absolute;

    right: -10px;

    top: 0;

    height: 15px;

    width: 10px;

    background: url(../images/brc_right.png);

    

}



.breadcrums ul

{

    list-style: none;

    font-size: 0;

}
.breadcrums, .breadcrums a{
    color: #fff;
}
.breadcrums ul li

{

    display: inline-block;

    padding: 0 15px 0 10px;

    color: #fff;

    position: relative;

    font-size: 15px;

    font-weight: 700;

    

    line-height: 15px;

}

.breadcrums ul li:not(:last-child):after {

    content: '\f105';

    position: absolute;

    right: 0px;

    font-size: 15px;

    color: #fff;

    font-family: fontawesome;

    

}



.breadcrums ul li:first-child

{

    padding-left: 0;

}

.breadcrums ul li:last-child

{

    padding-right: 0;

}



.breadcrums ul li a

{

   transition: all .6s ease-out;

    -webkit-transition: all .6s ease-out;

    -o-transition: all .6s ease-out;

    -moz-transition: all .6s ease-out; 

}

.breadcrums ul li a:hover

{

    color: #231f20;

    

    transition: all .6s ease-out;

    -webkit-transition: all .6s ease-out;

    -o-transition: all .6s ease-out;

    -moz-transition: all .6s ease-out;

}



.contact_container

{

    padding: 12px 0;

}



.contact_left

{

    width: 27.60% ;

    float: left;

}

.contact_right

{

    width: 72.30% ;

    float: left;

}



.contact_left_bg

{

    background: url(../images/contact_form_info.jpg) no-repeat;
	 background-size: cover;

}

.cont_dtls

{

    position: relative;

    background: url(../images/cont_dtls.png) no-repeat;

    min-height: 87px;

}



.cont_dtls h3

{

    padding: 28px 0 13px 0;

    text-align: center;

    font-size: 18px;

    color: #fff;

    font-weight:700; 

    line-height: 18px;

}



/*

.cont_dtls:after

{

    content:'';

    position: absolute;

    bottom:0;

    left:0;

    right:0;

    height:38px; 

    background:url(../images/cont_dtls_bg.png) no-repeat; 

    background-size: 100%;

}

*/





.cont_info

{

    padding: 13px 16px 10px 16px;

}



.cont_info ul li

{

    list-style: none;

    padding: 19px 0;

    border-bottom: 1px solid #5f6266;

}

.cont_info ul li:nth-child(4n), .cont_info ul li:last-child

{

    border-bottom: 0;

}



.cont_info_icon

{

   width: 47px;

    float: left;

}



.icon_parent

{

    width: 45px;

    height: 45px;

    border-radius: 50%;

    border:1px solid #585a5d;

    color: #fff;

    font-size:16px; 

    text-align: center;

}

.icon_parent i

{

   line-height: 45px;

}

.icon_parent img

{

    margin: 10px 0;

}



i.fa-map-marker

{

 font-size: 18px;   

}





.cont_info_text

{

    width: calc(100% - 47px);

    float: left;

    padding-left: 18px;

}

.cont_info_text p

{

    font-size: 15px;

    color: #fff;

    

    font-weight: 300;

}

.cont_info_text h4

{

    font-weight: 400;

    font-size: 15px;

    line-height: 24px;

    color: #fff;

}

.cont_info_text h4 a:hover

{

    color: #3598db;

}



.cont_info ul li

{

    padding: 25px 0;

}

.cont_info ul li.abn_num

{

    padding: 16px;

    text-align: center;

    font-size: 15px;

    color: #fff;

    font-weight: 600;

    background:rgba(0,0,0,0.33);

}

.cont_form_parent

{

    padding-left: 36px;

}

.cont_form_parent h3

{

   padding: 22px 0 15px 0;

    font-size: 18px;

    color: #474747;

    font-weight: 700;

}

.cont_form_text

{

        height: 50px;

    width: 100%;

    border-radius: 5px;

    background: #fff;

    border: 1px solid #cccccc;

    color: #707070;

    font-size: 14px;

    padding: 0 10px;

    margin-bottom: 18px;
    font-family: 'Open Sans', sans-serif;
}

.cont_form_textarea

{

    height: 208px;

    vertical-align: bottom;

    padding: 10px 10px;

    resize: none;
    font-family: 'Open Sans', sans-serif;
}



.contact_form_inn .col2 

{

    width: 49%;

    margin-right: 2%;

}

.contact_form_inn .col2:nth-child(2n)

{

    margin: 0;

}



.captcha_submit_part

{

    text-align: right;float: right;

}

.recaptcha_part 

{

    display: inline-flex;

    width: 70%;float: left;

    

}

.cont_submit_part

{

    display: inline-flex;

    padding-left: 10px;

    vertical-align: top;

}

.contact_map

{

    padding-top: 20px;

}

.contact_map iframe

{

    border: 8px solid #fff;

    box-shadow: 0 0 20px rgba(0, 0, 0, 0.25);

    

    margin-bottom: 30px;

}



.service_container

{

    padding: 10px 0;

}

/*
.service_block

{

   width: 30.67%; 

    float: left;

    margin-right: 3.99%;

}
*/

.service_container {
    padding: 10px 0;
    font-size: 0;
    text-align: center;
}
.service_block {
    width: 30.67%;
    float: none;
    margin-right: 3.99%;
    display: inline-flex;
}
.cta_container

{

    padding: 30px 33px;

    background: url(../images/blue_bg.jpg) no-repeat;

}



.cta_left

{

    width: 250px;

    float: left;

}

.cta_right

{

    width: calc(100% - 250px) ;

    float: left;

}



.cta_right_inn

{

    padding-left: 32px;

    min-height: 250px;

    display: table;

}

.cta_text

{

    display: table-cell;

    vertical-align: middle;

}

.cta_text h3

{

    font-size: 18px;

    line-height: 22px;

    color: #fff;

    font-weight: 700;

    padding: 15px 0;

}

.cta_text p

{

    font-size: 15px;

    color: #fff;

    font-weight: 400;

    text-align: justify;

    line-height: 24px;

    padding-right: 30px;

}

.cta_text p a

{

    font-weight: 700;
	 color: #174768;

}

.cta_text p a:hover

{

    color: #252525;

}



.service_desc

{

    padding-top: 35px;  

    padding-bottom: 60px;

}

.desc_left 

{

    width: 65%;

    float: left;

}

.desc_right

{

    width: 35%;

    float: right;

}



.desc_text

{

    padding-top: 40px;

    padding-right: 40px;

}



.desc_text p

{

    font-size: 15px;

    color: #474747;

    line-height: 24px;

    padding-bottom: 20px;

    font-weight: 400;

}



.desc_text p a

{

    font-weight: 700;

}

.desc_img

{

    text-align: right;

    position: relative;

}

.desc_img img

{

    max-width: 100%;

    

}

.desc_img:after

{

       content: '';

    position: absolute;

    bottom: -42px;

    left: 0;

    right: 0;

    height: 42px;

    background: url(../images/shadow.png) no-repeat;

    background-size: 100%;

}



.inn_serv_container

{

    padding: 10px 0;

}

.inn_serv_left

{

    width: 50%;

    float: left;

}

.inn_serv_img img

{

    max-width: 100%;

    float: left; 

    margin-right: 40px;

    margin-bottom: 20px;

}
.inn_serv_img .mapframe
{
    float: left; 
    width: 50%;
    margin-bottom: 30px;
}
.area-container .inn_serv_text
{
    width: 50%;
    float: left;
    padding-left: 30px;
}
.area-container .inn_serv_text.detailpage
{
    width: auto;
    float: none;
    padding-top: 20px;
    padding-left: 0;
}
.inn_serv_img .mapframe.framemap
{
    margin-right: 30px;
    padding-top: 20px;
}


.inn_serv_text ul.area-serve-class
{
    font-size: 0;
    padding-bottom: 10px;
}
.inn_serv_text ul.area-serve-class li
{
    padding-bottom: 10px;
    display: inline-flex;
    /* width: 50%; */
}
.inn_serv_text ul.area-serve-class li:before
{
    content: '\f105'
}
.inn_serv_text ul.area-serve-class li a:hover
{
    color:#3598db;
}
.inn_serv_img .mapframe iframe
{
    border: 5px solid rgba(53, 152, 219, 0.8) !important;
    width: 100% !important;
}


.inn_serv_right

{

    width: 50%;

    float: left;

    padding-left: 30px;

}


.inn_serv_text h1 {
    font-size: 18px;
    color: #231f20;
    padding-bottom: 11px;
    font-weight: 700;
    line-height: 24px;
	margin-top:10px;
}
.inn_serv_text h2 {
    font-size: 17px;
    color: #231f20;
    padding-bottom: 11px;
    font-weight: 600;
    line-height: 24px;
	margin-top:10px;
}
.inn_serv_text h3 {
margin-top:10px;	
}

.inn_serv_text p

{

    font-size: 15px;

    color: #231f20;

    padding-bottom: 25px;

    font-weight: 400;

    line-height: 24px;

}
 p a {color: #3598db}
.inn_serv_text ul

{

    list-style:none;

}

.inn_serv_text ul li

{

    padding-left: 25px;

    padding-bottom: 20px;

    position: relative;

    color: #231f20;

    font-size: 15px;

    line-height: 24px;

    display: flex;

}

.inn_serv_text ul li:before

{

    content: '\f046';

    font-family: 'FontAwesome';

    position: absolute;

    left: 0;

    top: 3px;

    font-size: 15px;

}

.padbot50

{

    padding-bottom: 50px;

}

.padbot40

{

    padding-bottom: 40px;

}





.innpg_bg

{

    background: url(../images/innerpg_bg.jpg) no-repeat;

}



.testimonial_container

{

    padding: 10px 0; 

}

.testi_block

{

    width: 31.11%;

    float: left;

    margin-right: 3.33%;

  

/*box-shadow: -1px 0px 7.4399999999999995px 0.56px rgba(0, 0, 0, 0.03);*/

    

}

.testi_block:nth-child(3n)

{

    margin-right: 0;

}

.testi_block_inn

{

    background: #ffffff ;

    border-top: 2px solid #474747 ;

    margin: 28px 0 40px 0;



    

    box-shadow: 0px 2px 5px -1px rgba(0, 0, 0, 0.21);

}

.testi_icon

{

    text-align: center; 

}

.testi_icon img

{

    margin-top: -28px;

}

.testi_content

{

    padding: 50px 50px 0px 50px; 

    text-align: center;

}



.testi_content p

{

    /*padding-bottom: 70px;*/

    font-size: 15px;

    color: #707070;

    min-height: 170px;

    padding-bottom: 20px;

}



.testi_content h3

{

  padding: 30px  0;

    color: #3598db;

    font-size: 16px;

    position: relative;

}

.testi_content h3:before

{

    position: absolute;

    content: '';

    top: 0;

    left: 0;

    right: 0;

    height: 8px;

    width: 18px;

    margin: 0 auto;

    background: url(../images/gray_dots.png) no-repeat;

}



.load_more

{

    padding: 10px 0 60px 0;

}

.more_link

{

    display: block;

    padding: 25px 10px;

    background: #f0efef;

    text-align: center;

    font-size: 15px;

    color: #707070;

    line-height: 16px;

}





.gallery_container

{

    padding: 10px 0;

}

.faq_container

{

    padding: 10px 0;

}

.book_container

{

    padding: 25px 0;

}

.book_left

{

    width: 74.32%;

    float: left;

}

.book_right 

{

    width:24.18%; 

    float: right;

}



.cta_container_vertical

{

    padding:28px 18px;

    background: url(../images/vertical_cta_bg.jpg) no-repeat;

    background-size: cover;

}

.cta_top 

{

    text-align: center;

}

.cta_top img

{

    max-width: 100%;

}

.cta_bottom .cta_right_inn

{

    padding-left: 0;

}

.cta_bottom .cta_text p

{

   padding-right: 0; 

}

.cta_bottom .cta_text h3

{

    font-size: 17px;

    line-height: 24px;

}



.tell_us_heading

{

    background: rgb(255,255,255);

background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(227,223,222,1) 100%);

background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(227,223,222,1) 100%);

background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(227,223,222,1) 100%);

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e3dfde',GradientType=0 );

    

    padding: 25px 15px;

}

.tell_us_heading  h3

{

    font-size: 24px;

    color: #474747;

    font-weight: 300;

    text-transform: uppercase;

    

    line-height: 24px;

}



.about_home_content 

{

    padding: 22px 20px;

}

.room_selection ul

{

    font-size: 0;

}

.room_selection ul li

{

    font-size: 14px;

    color: #474747;

    list-style: none;

    display: inline-flex !important;

    line-height: 42px;

    width: 100%;

    float: left;

    

}

.room_selection ul li:first-child

{

    width:100%;
display: block;
        margin-bottom: 0.5em;line-height: 100% !important;
}



select.select_box

{

    height: 50px;

    width: 100%;

    border-radius: 5px;

    background: #fff;

    border: 1px solid #ccc;

    color: #707070;

    font-size: 13px;

    padding: 0 30px 0 10px;

    margin-bottom: 18px;

    

    -webkit-appearance: none;

    -moz-appearance: none;

    

    background: url(../images/select_arr.png) no-repeat top 20px right 12px;

}



.extra_task{
    padding: 25px 30px;
    background: #f1f0f0;
    border-radius: 5px;
margin-bottom: 20px;
}

.extra_task p

{

    font-size: 14px;

    color: #474747;

    text-align: center;

    font-weight: 400;

    padding-bottom: 25px;

}

.extra_task ul

{

    font-size: 0;

    list-style: none;

}

.extra_task ul li

{

    float: left;
    width: 16.77%;
    margin-right: 4%;

}

.task_block

{

    padding: 15px 15px 7px 15px;

    background-color: #fff;

    border-radius: 5px;

    border: 1px solid #fff;
min-height: 117px;
}

.task_block 

{

    text-align: center;

}

.task_block h4

{

    font-size: 13px;

    color: #949393;

    font-weight: 400;

    padding-top: 10px;

    min-height: 52px;

}



.extra_task ul li:last-child

{

    margin-right: 0;

}

.recommend_hr

{

 /*   padding-top: 23px;*/

/*    padding-bottom: 30px;

    border-bottom: 1px solid #ebebeb;*/

}

.half_part

{

    width: 50%;

    float: left;

    padding: 0 20px;

}

.recommend_hr p

{

    padding: 3px 0;

    color: #474747;

    font-size: 13px;

    padding-right: 40px;

}



.extra_info

{

    padding: 28px 0 24px 0;

}

.extra_info h4

{

    font-size: 14px;

    color:#474747;

    padding-bottom: 18px;

}

.cleaning_supplies ul

{

    font-size: 0;

    list-style: none;

}

.cleaning_supplies ul li

{

    display: inline-block !important;

    width: 50%;

    padding-right: 10px !important;

}

.cleaning_supplies ul li a

{

    display: block; 

    border-radius: 5px;

    border: 1px solid #e1e1e1;

    position: relative;

}

.cleaning_supplies ul li input[type="radio"],

.cleaning_supplies ul li input[type="checkbox"]

{

    width: 100%;

    position: absolute;

    height: 40px;

    -webkit-appearance: none;

    margin: 0;

    border-radius: 5px;

    outline: none;

    border:0 !important;

}



.cleaning_supplies ul li input[type="radio"]:checked  + label,

.cleaning_supplies ul li input[type="checkbox"]:checked + label

{

    background: #474747;

    color: #fff;

    

}

.cleaning_supplies ul li label

{

 font-size: 13px;

    color: #949393;    

    padding:14px;

    margin: 0 !important;

    width: 100%;

    border-radius: 5px;

    outline: none;

    border:0 !important;

    

    text-align: center;

}



.get_in_info p

{

    text-align: left;

    padding: 50px 0;

}

.cleaner_get_in .half_part

{

    padding: 0;

}

.cleaner_get_in.extra_task

{

    padding: 20px 17px;

}

.cleaner_get_in.extra_task ul li

{

    width: 30%;

}



.get_in_option 

{

    padding-left: 20px !important;

}

/*

.cleaning_add

{

    padding: 20px 20px 10px 20px;

}
*/
.cleaning_textbx

{

    height: 50px;

    width: 100%;

    border-radius: 5px;

    background: #fff;

    border: 1px solid  #ccc !important ;

    color: #707070;

    font-size: 14px;

    padding: 0 10px;

    margin-bottom: 18px;

    text-align: left;

}



.cleaning_add h4,.contact_form_inn h4,.room_selection h4,.about_home_content h4.heaidng

{

    color: #474747;

    font-size: 17px;

    font-weight: 700;

    padding-bottom: 24px;text-transform: capitalize;

}

.cleaning_add label

{

    color: #474747;

    font-size: 14px;

}



.cleaning_add .half_part

{

    padding: 0;

}

.cleaning_add .half_part

{

    padding-right: 10px;

}

.half_part.right

{

    padding-right: 0;

}



.cleaning_add .col3

{

    width: 33.33%;

    float: left;

    padding-right: 10px;

}

.contc_dtls 

{

     margin-right: -10px;

}

.form_hr

{

    margin: 0 20px;

    border: 0;

    border-bottom: 1px solid #ebebeb;

    

}





.username_txt

{

    background: url(../images/username.png) right 9px top 12px no-repeat;

        padding-right: 35px;

}

.email_txt

{

    background: url(../images/email-icon.png) right 9px top 14px no-repeat;

        padding-right: 35px;

}

.phone_txt

{

    background: url(../images/cl-icon.png) right 9px top 12px no-repeat;

        padding-right: 35px;

}



#wizard .actions{display: none;}

.pdt0{padding-top: 0}

img.img-inline{display: inline-block;margin: 30px auto;    float: none !important;
}
.inn_serv_text.thankyoupage{text-align: center;padding: 0 60px}

ul.uldesign li{width: 50%;float: left;    padding-left: 20px;    padding-right: 5px;}

.cleaning_main_inn .uber_contact a {
    color: #FFFFFF;
}
.center_bg{position:relative;}
select.select_box::-ms-expand{
 
   appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;

    text-indent: 0.01px;
    text-overflow: "";
    display: none;
}

.about_home_content.bookaclean ul li span.wpcf7-list-item{ margin:0px;}
.col-md-6 td{padding: 1em 0em;vertical-align: middle;}
.col-md-6{width:50%;position:relative;min-height:1px;padding-right:15px;padding-left:15px;float: left;}
.col-md-6 h3{    margin-top: 2em;margin-bottom: 1em;font-size: 1.1em;}
.col-md-6 .testimonial_group .testimonial{   width:50%}
.col-md-6 .rr_form_input{ width:100%}
.col-md-6 .rr_small_input{padding: 10px;border-radius: 4px;background: #f3f3f3;border: 1px solid #c1bbbb;}
.col-md-6 textarea{padding: 10px;border-radius: 4px;background: #f3f3f3;border: 1px solid #c1bbbb;}
.col-md-6 .rr_review_text{font-size: 14px;}
.col-md-6 .rr_review_text, .col-md-6 .rr_title{color: #9a9899}
.col-md-6 .glyphicon{font-size: 1.5em;}
.col-md-6 #submitReview{    background: #86a934;
    color: #fff;
    padding: 0.8em 2.5em;
    font-size: 0.9em;
    text-transform: uppercase;
    line-height: 1.5em;
    border: none;
    font-family: 'Open Sans',sans-serif;}
    
    
@media(max-width: 992px){
    .col-md-6{width:100%}
    .col-md-6 .rr_form_input{ width:100%}
}